mscorlib 2.0.0.0 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Struct, Inherited=true) System.Runtime.InteropServices.ComVisible(true)

Compilers use the attribute when building assemblies to indicate that a type is an unmanaged type defined in C or C++. This attribute is used later to correctly handle the unmanaged type when it is imported during interop.

Applies metadata to an assembly that indicates that a type is an unmanaged type. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0

  Compilers use the attribute when building assemblies to indicate that a type is an unmanaged type defined in C or C++. This attribute is used later to correctly handle the unmanaged type when it is imported during interop.

  Initializes a new instance of the class.